﻿/* CSS Document */

@charset "utf-8";
body,*,html,a,h1,h2,h3,span,div,ul,li{margin:0; padding:0px;}
body{font-family:Microsoft Yahei; font-size:13px; color:#333; text-decoration:none; line-height:23px; background-color:#fafafa;}
ul,li{list-style:none;}
.clearfix { clear: both; zoom: 1; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
img{border:0px none;}
.fl{float:left;}
.rl{float:right;}
.fr{float:right;}
.contect{ width:1120px; margin:0 auto; }
:focus{ outline:none;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#ec7231;}
.lk{display: block;height: 0;width: 0;overflow: hidden;}
/*banner*/
.slider-wrapper {width:100%; height:552px; overflow:hidden; position: relative; }
.theme-default {width:100%; height:552px; position:relative; overflow:hidden;}
.theme-default #slider {width:1920px; height:552px;position:absolute; left:50%; top:0; margin-left:-960px;}
.theme-default .nivoSlider {position:relative;background:#fff url(../loading.gif) no-repeat 50% 50%; -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; box-shadow: 0px 1px 5px 0px #4a4a4a;}
.theme-default .nivoSlider img {position:absolute; top:0px; left:0px; display:none;}
.theme-default .nivoSlider a {border:0; display:block;}
.theme-default .nivo-controlNav {position:absolute; left:50%; bottom:10px; margin-left:-55px;}
.theme-default .nivo-controlNav a {display:block;width:22px;height:22px;background:url(../images/bullets.png) no-repeat;text-indent:-9999px;border:0;float:left;}
.theme-default .nivo-controlNav a.active {background-position:0 -22px;}
.theme-default .nivo-directionNav a {display:block;width:30px;height:30px;background:url(../images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
.theme-default a.nivo-nextNav {background-position:-30px 0; right:100px;}
.theme-default a.nivo-prevNav {left:100px;}
.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a {color:#fff; border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover {color:#fff;}

.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}
.nivo-box {display:block;position:absolute;z-index:5;}
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav a {position:relative; z-index:9; cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}
.top{ width:100%; height:98px; background:#fafafa;}
.top .logo{ margin:16px 0px 0px 0px; float:left;}
.top .nav{ float:right;}
.top .nav ul{}
.top .nav ul li{ float:left; line-height:98px; background:url(../images/nav01.jpg) no-repeat right; width:104px; font-size:15px; color:#333; text-align:center; transition:all ease-in 0.2s; -webkit-transition:all ease-in 0.2s;;}
.top .nav ul li a{ color:#333; text-decoration:none; display:block; }
.top .nav ul li:hover em{ width:104px; height:5px; background-color:#6bbdff; margin:-5px 0px 0px 0px; display:block; }
.top .nav ul li a:hover{ color:#005173;}
.company{ width:100%; height:563px; background:url(../images/combg.jpg) no-repeat;}
.company .tit1{ font-size:26px; color:#dc5d09; text-align:center; padding:50px 0px 14px 0px;}
.company .xian{ border-bottom:1px solid #dc5d09; width:25px; margin:0 auto;}
.company .nr{ text-align:center; margin:29px 0px 25px 0px; color:#555;}
.company .more{ text-decoration:underline; color:#ff2317; font-size:14px; text-align:center;}
.company .more a{color:#ff2317;}
.company .zl{ margin:36px 0px 0px 0px;}
.company .zl ul{}
.company .zl ul li{ width:276px; height:258px; border:1px solid #dadada; margin-right:1px; float:left;}
.company .zl ul li .zd{ margin:21px 12px 20px 12px;}
.company .zl ul li .zd .tit3{ font-size:16px; color:#555; float:left; margin:2px 0px 0px 0px; line-height:30px;}
.company .zl ul li .zd .tit4{ color:#dc5d09; font-size:18px; font-weight:bold;}
.company .zl ul li .sxian{ height:60px; border-left:1px solid #dadada; float:left; margin:0px 14px;}
.company .zl ul li .zd .tit5{ font-size:13px; color:#555; float:left; line-height:20px; }
.honor{ width:100%; height:575px; background:url(../images/honorbg.jpg) no-repeat;}
.honor .tit1{ font-size:26px; color:#dc5d09; text-align:center; padding:50px 0px 14px 0px;}
.honor .xian{ border-bottom:1px solid #dc5d09; width:25px; margin:0 auto;}
.honor .nr{ text-align:center; margin:29px 0px 20px 0px; color:#555;}
.honor .more{ text-decoration:underline; color:#ff2317; font-size:14px; text-align:center;}
.honor .more a{color:#ff2317;}
.honor .hon{ margin:39px 0px 0px 0px;}
.picScroll{ position:relative;  height:282px; padding: 10px 0 10px 42px;  margin-bottom:10px;   }
.picScroll ul{ overflow:hidden; zoom:1; }
.picScroll ul li{ float:left; margin: 0 30px;  width:198px; overflow:hidden; display:inline; }
.picScroll ul li img{ width:198px; height:282px; }
.picScroll .prev{ position:absolute; background:url(../images/prev.png) no-repeat; top:50%; left:-30px; display:block; width:50px; height:50px;}
.picScroll .next{ position:absolute;;display:block; width:50px; height:50px;  overflow:hidden; background:url(../images/next.png)  no-repeat;top:50%; right:-23px; }
.picScroll .prevStop{ background-position:0px 0; }
.picScroll .nextStop{ background-position:-80px 0; }
.pro{ width:100%; height:787px; background:url(../images/cpbg.jpg) no-repeat;}
.pro .tit1{ font-size:26px; color:#dc5d09; text-align:center; padding:50px 0px 14px 0px;}
.pro .xian{ border-bottom:1px solid #dc5d09; width:25px; margin:0 auto;}
.pro .cp{ margin:38px 0px 0px 0px;}
.pro .cp ul{}
.pro .cp ul li{ width:260px; height:296px; float:left; margin:15px 10px;}
.pro .cp ul li .image{ border:1px solid #cecece;}
.pro .cp ul li .image img{ width:258px; height:176px;}
.pro .cp ul li .tit2{ font-size:16px; color:#dc5d09; margin:18px 0px 10px 0px;}
.pro .cp ul li .tit3{ word-break:break-all; color:#666; line-height:20px;}
.pro .cp ul li .go{ font-size:11px; color:#ff2317; margin:5px 0px 0px 0px; text-decoration:underline;}
.pro .cp ul li a{ text-decoration:none;}
.pro .cp ul li:hover .tit3{ text-decoration:underline;}
.pro .cp ul li:hover{-webkit-box-shadow:0 10px 30px rgba(0,0,0,0.1); box-shadow:0 10px 30px rgba(0,0,0,0.1); transform:translate3d(0,-2px,0); -webkit-transform:translate(0,-2px,0);  display:block;}
.contact{ width:100%; height:398px; background:url(../images/contactbg.jpg) no-repeat; border-top:1px solid #d9c7b9; border-bottom:1px solid #d9c7b9;}
.contact .lx{ width:642px; border-left:1px solid #d9c7b9; border-right:1px solid #d9c7b9; height:398px; float:left;}
.contact .nr{ padding:40px 30px 0px 30px; }
.contact .nr .tit{ height:54px; }
.contact .nr .tit .tit1{ float:left;}
.contact .nr .tit .tit1 .h1{ font-size:20px; color:#333;}
.contact .nr .tit .tit1 .xian{ border-bottom:1px solid #bbbbbb; width:25px; margin-top:15px;}
.contact .nr .tit .more{ color:#dc5d09; font-size:12px; margin-top:3px; float:right;}
.contact .nr .tit .more a{ text-decoration:none; color:#dc5d09;}
.contact .nr .tit .more a:hover{ text-decoration:underline;}
.contact .lx .nr .lxnr{ margin:30px 0px 0px 0px;}
.contact .lx .nr .lxnr .left{ float:left; margin:0px 10px 0px 0px;}
.contact .lx .nr .lxnr .left .add{ margin:0px 0px 20px 0px; height:54px;}
.contact .lx .nr .lxnr .left .add .addicon{ margin:0px 8px 0px 0px; float:left}
.contact .lx .nr .lxnr .left .add .tit1{ font-size:16px; color:#dc5d09; margin:3px 0px 2px 0px; }
.contact .lx .nr .lxnr .left .add .tit2{ font-size:14px; color:#666;}
.contact .lx .nr .lxnr .right{ float:left;}
.contact .lx .nr .lxnr .right .add{ margin:0px 0px 20px 0px; height:54px;}
.contact .lx .nr .lxnr .right .add .addicon{ margin:0px 8px 0px 0px; float:left}
.contact .lx .nr .lxnr .right .add .tit1{ font-size:16px; color:#dc5d09; margin:3px 0px 2px 0px; }
.contact .lx .nr .lxnr .right .add .tit2{ font-size:14px; color:#666;}
.contact .news{ float:left; width:426px; height:58px; }
.contact .news .tit4{ margin:0px 0px 15px 0px; width:446px;}
.contact .news .img{ margin:9px 10px 0px 0px; float:left;}
.contact .news .tit3{ color:#dc5d09; font-size:16px; float:left;}
.contact .news .tit5{ word-break:break-all; font-size:14px; color:#666; line-height:22px; width:409px;}
.contact .news .go{ color:#ff2317; font-size:10px; text-decoration:underline; margin-top:10px;}
.contact .news .dx{ border-bottom:1px solid #d9c7b9; margin:26px 0px 25px 0px;}
.contact .news a{ text-decoration:none;}
.contact .news .tit3:hover{ text-decoration:underline;}
.contact .news .tit5:hover{ text-decoration:underline;}
.contact .news2{ margin:0px 0px 0px 30px;}
.hz{ width:100%; height:260px; background:#f8f8f8;}
.hz .tit1{ font-size:26px; color:#dc5d09; text-align:center; padding:50px 0px 14px 0px;}
.hz .xian{ border-bottom:1px solid #dc5d09; width:25px; margin:0 auto;}
.hz .nr{ margin:20px 0px 0px 0px;}
.hz .friendLink{ padding:12px;  overflow:hidden; clear:both;   }
.hz .friendLink ul{ overflow:hidden; zoom:1; }
.hz .friendLink ul li{ width:178px; float:left; margin:0 5px;  display:inline; text-align:center;  }
.hz .friendLink ul li img{ width:178px; height:78px; border:1px solid #cccccc; display:block; }
.footnav{ width:100%; background:#262626; height:344px; color:#adadad;}
.footnav .nr{ padding:35px 0px 0px 0px;}
.footnav .nr .logo { float:left;}
.footnav .nr .logo .tit1{ font-size:13px; color:#adadad; line-height:20px; margin:24px 0px 0px 0px;}
.footnav .nr .about{ margin:0px 0px 0px 136px; float:left;}
.footnav .nr .tit2{ font-size:16px; color:#cbcbcb; margin:0px 0px 12px 0px;}
.footnav .nr ul li{ color:#adadad; font-size:13px; line-height:20px;}
.footnav .nr ul li a{ text-decoration:none; color:#adadad;}
.footnav .nr ul li a:hover{ text-decoration:underline;}
.footnav .nr .product{ margin:0px 0px 0px 91px; float:left;}
.footnav .nr .con{ margin:0px 0px 0px 80px; float:left;}
.foot{ width:100%; height:78px; background:#181818;}
.foot .bq{ float:left; color:#9f9f9f; font-size:13px; line-height:78px;  }
.foot .sitmap{ float:right; }
.foot .sitmap ul li{  color:#9f9f9f; font-size:13px; line-height:78px; float:left; margin-right:4px;}
.foot .sitmap ul li a{ color:#9f9f9f; text-decoration:none;}
.foot .sitmap ul li a:hover{ text-decoration:underline;}

/*--q_css--*/

.grey{ color:#999;}

.bannerx{ background:url(../images/bannerx.jpg) no-repeat top center; height:180px;}
.wrapper{ width:1120px; margin:0 auto;}
.biaotia{ font-size:16px; color:#d95e1d; line-height:30px; font-weight:bold;}

.main{ margin-top:30px; background:url(../images/leftsidebg.jpg) repeat-y left center;}

.leftside{ width:240px; float:left;}
.leftside h3{ background:#ec7231; padding:20px 0 20px 30px; color:#fff;}
.leftside .en{font-size:25px; text-transform:uppercase; margin-bottom:5px; font-weight:normal;}
.leftside .cn{margin-top: 0px; font-weight: normal; font-size: 25px;}
.leftside .tit{ background:#ec7231;}
.leftside ul{ margin:10px 15px 20px;}
.leftside li{ line-height:35px; border-bottom:1px dotted #ccc; background:url(../images/ciono.gif) no-repeat 5px center; padding-left:25px;}
.leftside .neirong{ padding:15px;}

.content{ width:820px; padding:15px;  float:right;  background-color:#fff;}
.content .datit{ border-bottom:2px solid #d95e1d; height:30px; padding-right:5px}
.content .datit h3{ float:left; color:#d95e1d; font-size:20px; border-bottom:2px solid #6bbdff; line-height:30px; padding-left:5px}
.content .datit span{ float:right; color:#999; font-family:宋体;}
.content .datit a{color:#999;}
.content .xiaotit{ padding:10px; background-color:#eee; margin-bottom:10px;}
.content .aa{ display:block; background-color:#eee; padding:5px 5px; color:#d95e1d; font-size:16px; margin:5px 0 8px;}
.content .tab_cc{ border-collapse:collapse; width:100%;} 
.content .tab_cc td{ border:1px solid #ccc; padding:2px; font-size:12px; text-align:center;}

.content .neirong{ padding:20px 5px; overflow:hidden;}
.content .neirong img{ max-width:810px;}

.content .honorx li{ float:left; margin:12px 8px; padding:2px; border:1px solid #ccc; transition:.2s;}
.content .honorx .img img{ width:180px; height:240px;}
.content .honorx .txt{ text-align:center; height:30px; line-height:30px;}
.content .honorx li:hover{ background-color:#ec7231;}
.content .honorx a:hover .txt{ color:#fff;}
.content .news{ margin-top:5px;}
.content .news li a{display:block;height:113px;font-size:14px;	font-family:microsoft yahei;color:#000;	font-weight:bold;padding:10px 3px;border-bottom:1px dotted #ccc;transition:0.5s;}
.content .news li a img.a{width:150px;height:113px;	background:url(images/news_bg.jpg) no-repeat center center;float:left; border:1px solid #eee;}
.content .news li a h2{	font-size:16px;	margin-left:180px;line-height:30px; color:#d95e1d;}
.content .news li a span{display:block;	font-size:12px;	font-weight:normal;	font-family:宋体;line-height:20px;	margin-left:180px;	margin-top:6px;}
.content .news li a em{ margin-left:180px; font-style:normal; font-size:12px; color:#999; display:block; font-weight:normal;margin-top:10px;}
.content .news li a:hover{text-decoration:none;	background-color:#efefef;}
.content .procc li{ float:left; width:252px; padding:9px 9px 0; margin-top:11px; transition:.5s;} 
.content .procc .img{ border:1px solid #cecece}
.content .procc .img img{ width:250px; height:171px;}
.content .procc .tit{ color:#dc5d09;margin:6px 0px 4px 0px; font-size:14px; height:23px; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.content .procc .miaoshu{ line-height:20px; height:40px;}
.content .procc .go{ font-size:11px; color:#ff2317; margin:5px 0px 0px 0px; text-transform:uppercase;}
.content .procc li:hover{ background-color:#f6f6f6;}
.content .procc li:hover .img{ border-color:#f6f6f6;}

